# Generated by Django 2.1.3 on 2018-11-28 21:16

from django.db import migrations, models
import finanztool.core.models.invoice


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0013_auto_20181127_2210'),
    ]

    operations = [
        migrations.AlterField(
            model_name='invoice',
            name='document',
            field=models.FileField(),
        ),
        migrations.AlterUniqueTogether(
            name='invoice',
            unique_together={('invoice_number', 'vendor')},
        ),
    ]
